#afis_sol{width:85%; margin:auto;height:auto;
position:relative;
min-height:700px;
}
#afisare{width:100%;margin:auto;
height:auto;
display:block;
}
#afisare_s{width:70%;margin:auto;float:left;display:inline;
min-height:111px;}
#afisare_d{width:30%;margin:auto;float:right;height:auto;display:inline;}
#afisare_sde{width:93%;margin:auto;float:left;display:inline;}
#afisare_de{width:7%;margin:auto;float:right;height:auto;display:inline;}

#afisare_sdea{width:87%;margin:auto;float:left;display:inline;}
#afisare_dea{width:13%;margin:auto;float:right;height:auto;display:inline;}
#t_div_chat9{

float:right,bottom;

 position: fixed;

margin-right:3px;

right:0px;

bottom:0px;

top:auto;

width:auto;

height:auto;

padding:10px;

}

#t_div_chat{

float:right,bottom;

 position: fixed;

margin-right:3px;
right:0px;

bottom:0px;

top:auto;

width:400px;

height:auto;

-webkit-border-radius: 32px 0px 20px 33px;-moz-border-radius: 32px 0px 20px 33px;border-radius: 32px 0px 20px 33px;border:14px solid #80A2FF;background:LightSteelBlue;-webkit-box-shadow: #3D3D32 24px 24px 24px;-moz-box-shadow: #3D3D32 24px 24px 24px; box-shadow: #3D3D32 24px 24px 24px;

}
/*
#mesaje{

float:top,left;

 position: fixed;

margin-left:3px;
top:200px;

left:200px;


width:700px;

height:auto;

border:1px solid #80A2FF;background:LightSteelBlue;-webkit-box-shadow: #3D3D32 24px 24px 24px;-moz-box-shadow: #3D3D32 24px 24px 24px; box-shadow: #3D3D32 24px 24px 24px;
*/
}
#postare_div{
border-radius: 0px 0px 0px 0px;
-moz-border-radius: 0px 0px 0px 0px;
-webkit-border-radius: 0px 0px 0px 0px;
-webkit-box-shadow: 7px 13px 58px -13px rgba(34,70,214,0.72);
-moz-box-shadow: 7px 13px 58px -13px rgba(34,70,214,0.72);
box-shadow: 7px 13px 58px -13px rgba(34,70,214,0.72);
margin:auto;
width:98%;
border:1px solid #80A2FF;
}
#postare_div2{
border-radius: 0px 0px 0px 0px;
-moz-border-radius: 0px 0px 0px 0px;
-webkit-border-radius: 0px 0px 0px 0px;
-webkit-box-shadow: 7px 13px 58px -13px rgba(34,70,214,0.72);
-moz-box-shadow: 7px 13px 58px -13px rgba(34,70,214,0.72);
box-shadow: 7px 13px 58px -13px rgba(34,70,214,0.72);
padding-left:30px;
margin-left:25px;
float:right;
width:100%;
background:#CCCCCC;
}
#postare_div1{
border-radius: 15px 15px 15px 15px;
-moz-border-radius: 15px 15px 15px 15px;
-webkit-border-radius: 15px 15px 15px 15px;
-webkit-box-shadow: 7px 13px 58px -13px rgba(34,70,214,0.72);
-moz-box-shadow: 7px 13px 58px -13px rgba(34,70,214,0.72);
box-shadow: 7px 13px 58px -13px rgba(34,70,214,0.72);
margin:auto;
float:right;
width:90%;
border:2px solid #80A2FF;
}
 .testbutton88 {
  background: #000000;
  background-image: -webkit-linear-gradient(top, #000000, #262626);
  background-image: -moz-linear-gradient(top, #000000, #262626);
  background-image: -ms-linear-gradient(top, #000000, #262626);
  background-image: -o-linear-gradient(top, #000000, #262626);
  background-image: linear-gradient(to bottom, #000000, #262626);
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0px;
  font-family: Arial;
  color: #ffffff;
  font-size: 14px;
  padding: 3px 3px 3px 3px;
  border: solid #f0f6fa 2px;
  text-decoration: none;
  cursor:pointer;
}
.testbutton88:hover {
  color: black !important;
  background: #9499a8;
  background-image: -webkit-linear-gradient(top, #9499a8, #756f75);
  background-image: -moz-linear-gradient(top, #9499a8, #756f75);
  background-image: -ms-linear-gradient(top, #9499a8, #756f75);
  background-image: -o-linear-gradient(top, #9499a8, #756f75);
  background-image: linear-gradient(to bottom, #9499a8, #756f75);
  border: solid #33457a 2px;
  text-decoration: none;
  cursor:pointer;
}
 .testbutton8811 {
  background: #333333;
  background-image: -webkit-linear-gradient(top, #666666, #bbbbbb);
  background-image: -moz-linear-gradient(top, #666666, #bbbbbb);
  background-image: -ms-linear-gradient(top, #666666, #bbbbbb);
  background-image: -o-linear-gradient(top, #666666, #bbbbbb);
  background-image: linear-gradient(to bottom, #666666, #bbbbbb);
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0px;
  font-family: Arial;
  color: #ffffff;
  font-size: 14px;
  padding: 3px 3px 3px 3px;
  border: solid #f0f6fa 2px;
  text-decoration: none;
  cursor:pointer;
}
.testbutton8811:hover {
  color: yellow !important;
  background: #9499a8;
  background-image: -webkit-linear-gradient(top, #9499a8, #756f75);
  background-image: -moz-linear-gradient(top, #9499a8, #756f75);
  background-image: -ms-linear-gradient(top, #9499a8, #756f75);
  background-image: -o-linear-gradient(top, #9499a8, #756f75);
  background-image: linear-gradient(to bottom, #9499a8, #756f75);
  border: solid #33457a 2px;
  text-decoration: none;
  cursor:pointer;
}

 .testbutton88s {
  background: #333333;
  background-image: -webkit-linear-gradient(top, #666666, #bbbbbb);
  background-image: -moz-linear-gradient(top, #666666, #bbbbbb);
  background-image: -ms-linear-gradient(top, #666666, #bbbbbb);
  background-image: -o-linear-gradient(top, #666666, #bbbbbb);
  background-image: linear-gradient(to bottom, #666666, #bbbbbb);
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0px;
  font-family: Arial;
  color: red;
  padding: 1px 1px 1px 1px;
  border: solid red 1px;
  text-decoration: none;
  cursor:pointer;
  font-size: 18px;
}
.testbutton88s:hover {
  color: red !important;
  background: #9499a8;
  background-image: -webkit-linear-gradient(top, #9499a8, #756f75);
  background-image: -moz-linear-gradient(top, #9499a8, #756f75);
  background-image: -ms-linear-gradient(top, #9499a8, #756f75);
  background-image: -o-linear-gradient(top, #9499a8, #756f75);
  background-image: linear-gradient(to bottom, #9499a8, #756f75);
  border: solid red 1px;
  text-decoration: none;
  cursor:pointer;
  font-size: 18px;
}

 .testbutton88e {
  background: white;
  background-image: -webkit-linear-gradient(top, #666666, #bbbbbb);
  background-image: -moz-linear-gradient(top, #666666, #bbbbbb);
  background-image: -ms-linear-gradient(top, #666666, #bbbbbb);
  background-image: -o-linear-gradient(top, #666666, #bbbbbb);
  background-image: linear-gradient(to bottom, #666666, #bbbbbb);
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0px;
  font-family: Arial;
  color: black;
  padding: 1px 1px 1px 1px;
  border: solid green 1px;
  text-decoration: none;
  cursor:pointer;
  font-size: 20px;
}
.testbutton88e:hover {
  color: blue !important;
  background: #9499a8;
  background-image: -webkit-linear-gradient(top, #9499a8, #756f75);
  background-image: -moz-linear-gradient(top, #9499a8, #756f75);
  background-image: -ms-linear-gradient(top, #9499a8, #756f75);
  background-image: -o-linear-gradient(top, #9499a8, #756f75);
  background-image: linear-gradient(to bottom, #9499a8, #756f75);
  border: solid yellow 1px;
  text-decoration: none;
  cursor:pointer;
  font-size: 20px;
}
.utilizator {
  font-family: arial;
  font-weight: bold;
  color: #FFF7F9 !important;
  font-size: 11px;
  text-shadow: 1px 1px 0px #7CACDE;
  box-shadow: 1px 1px 1px #BEE2F9;
  padding: 5px 1px 0px 1px;
  border: 2px outset #3866A3;
  background: #D182C7;
  background: linear-gradient(top,  #131414,  #252620);
  background: -ms-linear-gradient(top,  #131414,  #252620);
  background: -webkit-gradient(linear, left top, left bottom, from(#131414), to(#252620));
  background: -moz-linear-gradient(top,  #131414,  #252620);
}
.utilizator:hover {
  color: #14396A !important;
  background: #468CCF;
  background: linear-gradient(top,  #468CCF,  #63B8EE);
  background: -ms-linear-gradient(top,  #468CCF,  #63B8EE);
  background: -webkit-gradient(linear, left top, left bottom, from(#468CCF), to(#63B8EE));
  background: -moz-linear-gradient(top,  #468CCF,  #63B8EE);
}
.utilizator7 {
  font-family: arial;
  font-weight: bold;
  color: #FFF7F9 !important;
  font-size: 11px;
  text-shadow: 1px 1px 0px #7CACDE;
  box-shadow: 1px 1px 1px #BEE2F9;
  padding: 2px 2px;
  border: 2px solid #3866A3;
  background: #D182C7;
  background: linear-gradient(top,  #7D2C75,  #C8CFAE);
  background: -ms-linear-gradient(top,  #7D2C75,  #C8CFAE);
  background: -webkit-gradient(linear, left top, left bottom, from(#7D2C75), to(#C8CFAE));
  background: -moz-linear-gradient(top,  #7D2C75,  #C8CFAE);
}
.utilizator7:hover {
  color: #14396A !important;
  background: #468CCF;
  background: linear-gradient(top,  #468CCF,  #63B8EE);
  background: -ms-linear-gradient(top,  #468CCF,  #63B8EE);
  background: -webkit-gradient(linear, left top, left bottom, from(#468CCF), to(#63B8EE));
  background: -moz-linear-gradient(top,  #468CCF,  #63B8EE);
}



.arrow_box1 {
	position: relative;
	background: #574c7a;
	border: 4px solid #c2e1f5;
}
.arrow_box1:after, .arrow_box1:before {
	left: 100%;
	top: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}
.arrow_box1:hover {

	position: relative;

	background: #b7b6b8;

	border: 4px solid #88b7d5;

	color: blue;

}
.arrow_box1:after {
	border-color: rgba(136, 183, 213, 0);
	border-left-color: #88b7d5;
	border-width: 10px;
	margin-top: -10px;
}
.arrow_box1:before {
	border-color: rgba(194, 225, 245, 0);
	border-left-color: #b7b6b8;
	border-width: 11px;
	margin-top: -11px;
}



.arrow_box3 {
	position: relative;
	background: green;
	border: 4px solid #c2e1f5;
}
.arrow_box3:after, .arrow_box3:before {
	left: 100%;
	top: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}
.arrow_box3:hover {

	position: relative;

	background: #b7b6b8;

	border: 4px solid #88b7d5;

	color: blue;

}
.arrow_box3:after {
	border-color: rgba(136, 183, 213, 0);
	border-left-color: #88b7d5;
	border-width: 10px;
	margin-top: -10px;
}
.arrow_box3:before {
	border-color: rgba(194, 225, 245, 0);
	border-left-color: #b7b6b8;
	border-width: 11px;
	margin-top: -11px;
}




.arrow_box2 {
	position: relative;
	background: red;
	border: 4px solid #c2e1f5;
}
.arrow_box2:after, .arrow_box2:before {
	left: 100%;
	top: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}
.arrow_box2:hover {

	position: relative;

	background: #b7b6b8;

	border: 4px solid #88b7d5;

	color: blue;

}
.arrow_box2:after {
	border-color: rgba(136, 183, 213, 0);
	border-left-color: #88b7d5;
	border-width: 10px;
	margin-top: -10px;
}
.arrow_box2:before {
	border-color: rgba(194, 225, 245, 0);
	border-left-color: #b7b6b8;
	border-width: 11px;
	margin-top: -11px;
}



.arrow_box {

	position: relative;

	background: #FFFFCC;

	border: 4px solid #c2e1f5;

		font-size: 15px;

	cursor:pointer;

}

.arrow_box:hover {

	position: relative;

	background: white;

	border: 4px solid #88b7d5;

	color: blue;

}

.arrow_box:after, .arrow_box:before {

	bottom: 100%;

	left: 50%;

	border: solid transparent;

	content: " ";

	height: 0;

	width: 0;

	position: absolute;

	pointer-events: none;

}



.arrow_box:after {

	border-color: rgba(136, 183, 213, 0);

	border-bottom-color: #88b7d5;

	border-width: 15px;

	margin-left: -15px;

}

.arrow_box:before {

	border-color: rgba(194, 225, 245, 0);

	border-bottom-color: #c2e1f5;

	border-width: 18px;

	margin-left: -18px;

}
  #afis30
{width: 100%;
  height: auto;
  padding-top: 1px;
  padding-bottom: 1px;
    padding-left: 15px;
  padding-right: 15px;
  text-align: left; 
  color: #000;
  background: #0043A8;
  background: -moz-linear-gradient(#43A9FF, #0043A8);
  background: -o-linear-gradient(#43A9FF, #0043A8);
  background: -webkit-linear-gradient(#43A9FF, #0043A8);
  border-radius: 15px 15px 15px 15px;
  -moz-border-radius: 15px 15px 15px 15px;
  -webkit-border: 15px 15px 15px 15px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 5px;
  -moz-box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 5px;
  box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 5px;
  margin:auto;
	min-height:700px;
}

 #div_85
{width: 85%;
  height: auto;
  padding-top: 1px;
  padding-bottom: 1px;
    padding-left: 15px;
  padding-right: 15px;
  text-align: left; 
  color: #000;
  background: #0043A8;
  background: -moz-linear-gradient(#43A9FF, #0043A8);
  background: -o-linear-gradient(#43A9FF, #0043A8);
  background: -webkit-linear-gradient(#43A9FF, #0043A8);
  border-radius: 15px 15px 15px 15px;
  -moz-border-radius: 15px 15px 15px 15px;
  -webkit-border: 15px 15px 15px 15px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 5px;
  -moz-box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 5px;
  box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 5px;
  margin:auto;
  min-height:700px;
}

 #div_35
{width: 25%;
  height: auto;
  padding-top: 1px;
  padding-bottom: 1px;
    padding-left: 15px;
  padding-right: 15px;
  text-align: left; 
  color: #000;
  background: #0043A8;
  background: -moz-linear-gradient(#43A9FF, #0043A8);
  background: -o-linear-gradient(#43A9FF, #0043A8);
  background: -webkit-linear-gradient(#43A9FF, #0043A8);
  border-radius: 15px 15px 15px 15px;
  -moz-border-radius: 15px 15px 15px 15px;
  -webkit-border: 15px 15px 15px 15px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 5px;
  -moz-box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 5px;
  box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 5px;
  margin:auto;
  float:left;
  min-height:700px;
}
 #div_65
{width: 74%;
  height: auto;
  padding-top: 1px;
  padding-bottom: 1px;
    padding-left: 15px;
  padding-right: 15px;
  text-align: left; 
  color: #000;
  background: #9999CC;
  background: -moz-linear-gradient(#43A9FF, #9999CC);
  background: -o-linear-gradient(#43A9FF, #9999CC);
  background: -webkit-linear-gradient(#43A9FF, #9999CC);
  border-radius: 15px 15px 15px 15px;
  -moz-border-radius: 15px 15px 15px 15px;
  -webkit-border: 15px 15px 15px 15px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 5px;
  -moz-box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 5px;
  box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 5px;
  margin:auto;
  float:right;
  min-height:700px;
}
.btns {
  background: #a2c4db;
  background-image: -webkit-linear-gradient(top, #a2c4db, #035c94);
  background-image: -moz-linear-gradient(top, #a2c4db, #035c94);
  background-image: -ms-linear-gradient(top, #a2c4db, #035c94);
  background-image: -o-linear-gradient(top, #a2c4db, #035c94);
  background-image: linear-gradient(to bottom, #a2c4db, #035c94);
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0px;
  font-family: Arial;
  color: #ffffff;
  font-size: 15px;
  padding: 3px 3px 3px 3px;
  text-decoration: none;
}

.btns:hover {
  background: #6ab857;
  background-image: -webkit-linear-gradient(top, #6ab857, #408542);
  background-image: -moz-linear-gradient(top, #6ab857, #408542);
  background-image: -ms-linear-gradient(top, #6ab857, #408542);
  background-image: -o-linear-gradient(top, #6ab857, #408542);
  background-image: linear-gradient(to bottom, #6ab857, #408542);
  text-decoration: none;
}


.arrow_boxd {
	position: relative;
	background: green;
	border: 4px solid #c2e1f5;
}
.arrow_boxd:after, .arrow_boxd:before {
	left: 100%;
	top: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}
.arrow_boxd:hover {

	position: relative;

	background: #b7b6b8;

	border: 4px solid #88b7d5;

	color: blue;

}
.arrow_boxd:after {
	border-color: rgba(136, 183, 213, 0);
	border-left-color: #88b7d5;
	border-width: 10px;
	margin-top: -10px;
}
.arrow_boxd:before {
	border-color: rgba(194, 225, 245, 0);
	border-left-color: #b7b6b8;
	border-width: 11px;
	margin-top: -11px;
}
.btn77 {
  background: #3498db;
  background-image: -webkit-linear-gradient(top, #3498db, #2980b9);
  background-image: -moz-linear-gradient(top, #3498db, #2980b9);
  background-image: -ms-linear-gradient(top, #3498db, #2980b9);
  background-image: -o-linear-gradient(top, #3498db, #2980b9);
  background-image: linear-gradient(to bottom, #3498db, #2980b9);
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0px;
  font-family: Arial;
  color: #ffffff;
  font-size: 14px;
  padding: 2px;
  text-decoration: none;
 cursor:pointer;
}

.btn77:hover {
  background: #1f2021;
  background-image: -webkit-linear-gradient(top, #1f2021, #010a0f);
  background-image: -moz-linear-gradient(top, #1f2021, #010a0f);
  background-image: -ms-linear-gradient(top, #1f2021, #010a0f);
  background-image: -o-linear-gradient(top, #1f2021, #010a0f);
  background-image: linear-gradient(to bottom, #1f2021, #010a0f);
  text-decoration: none;
  color: #ffffff;
}
#mesaje{
float:top,left;
position: fixed;
margin:0px;
top:70px;
left:100px;
width:auto;
height:auto;
border:1px solid #80A2FF;background:LightSteelBlue;-webkit-box-shadow: #3D3D32 24px 24px 24px;-moz-box-shadow: #3D3D32 24px 24px 24px; box-shadow: #3D3D32 24px 24px 24px;
z-index: 1;
}
#mesajebac{
float:top,right;
position: sticky;
margin:0px;
top:70px;
right:0px;
width:auto;
height:auto;
border:1px solid #80A2FF;background:LightSteelBlue;-webkit-box-shadow: #3D3D32 24px 24px 24px;-moz-box-shadow: #3D3D32 24px 24px 24px; box-shadow: #3D3D32 24px 24px 24px;
z-index: 1;
}
.subliniat{
color:white;
}
.subliniat:hover{
	text-decoration: underline overline;
	color:yellow;
}
@-webkit-keyframes blinker {
  from {opacity: 1.0;}
  to {opacity: 0.0;}
}
.blink{
	text-decoration: blink;
	-webkit-animation-name: blinker;
	-webkit-animation-duration: 0.6s;
	-webkit-animation-iteration-count:infinite;
	-webkit-animation-timing-function:ease-in-out;
	-webkit-animation-direction: alternate;
}